Commit c64c4114 authored by Steffen van Bergerem's avatar Steffen van Bergerem Committed by Jonne Haß
Browse files

Update jquery-rails

parent a22127bf
......@@ -85,13 +85,13 @@ gem "entypo-rails", "2.2.2"
gem "backbone-on-rails", "1.1.2"
gem "handlebars_assets", "0.20.1"
gem "jquery-rails", "3.1.2"
gem "jquery-rails", "4.0.3"
gem "jquery-ui-rails", "5.0.3"
gem "js_image_paths", "0.0.2"
gem "js-routes", "1.0.0"
source "https://rails-assets.org" do
gem "rails-assets-jquery", "1.11.1" # Should be kept in sync with jquery-rails
gem "rails-assets-jquery", "1.11.2" # Should be kept in sync with jquery-rails
gem "rails-assets-markdown-it", "4.2.0"
gem "rails-assets-markdown-it-hashtag", "0.3.0"
......
......@@ -352,8 +352,9 @@ GEM
rake
jasmine-core (2.2.0)
jasmine-jquery-rails (2.0.3)
jquery-rails (3.1.2)
railties (>= 3.0, < 5.0)
jquery-rails (4.0.3)
rails-dom-testing (~> 1.0)
railties (>= 4.2.0)
thor (>= 0.14, < 2.0)
jquery-ui-rails (5.0.3)
railties (>= 3.2.16)
......@@ -390,7 +391,7 @@ GEM
mime-types (2.4.3)
mini_magick (4.2.0)
mini_portile (0.6.2)
minitest (5.5.1)
minitest (5.6.1)
mobile-fu (1.3.1)
rack-mobile-detect
rails
......@@ -488,12 +489,12 @@ GEM
rails-assets-jquery-fullscreen (~> 1.1.4)
rails-assets-jquery-ui (~> 1.10.4)
rails-assets-jquery.slimscroll (~> 1.3.3)
rails-assets-jasmine (2.2.1)
rails-assets-jasmine (2.3.0)
rails-assets-jasmine-ajax (3.1.0)
rails-assets-jasmine (~> 2.0)
rails-assets-jeresig--jquery.hotkeys (0.2.0)
rails-assets-jquery (>= 1.4.2)
rails-assets-jquery (1.11.1)
rails-assets-jquery (1.11.2)
rails-assets-jquery-colorbox (1.5.15)
rails-assets-jquery (>= 1.3.2)
rails-assets-jquery-fullscreen (1.1.4)
......@@ -741,7 +742,7 @@ DEPENDENCIES
i18n-inflector-rails (= 1.0.7)
jasmine (= 2.2.0)
jasmine-jquery-rails (= 2.0.3)
jquery-rails (= 3.1.2)
jquery-rails (= 4.0.3)
jquery-ui-rails (= 5.0.3)
js-routes (= 1.0.0)
js_image_paths (= 0.0.2)
......@@ -773,7 +774,7 @@ DEPENDENCIES
rails-assets-diaspora_jsxc (~> 0.1.1)!
rails-assets-jasmine-ajax (= 3.1.0)!
rails-assets-jeresig--jquery.hotkeys (= 0.2.0)!
rails-assets-jquery (= 1.11.1)!
rails-assets-jquery (= 1.11.2)!
rails-assets-jquery-idletimer (= 1.0.1)!
rails-assets-jquery-placeholder (= 2.1.1)!
rails-assets-jquery-simulate (= 1.0.1)!
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment